Subject: NFS mounts.

From: [email-masked]

Sorry for bringing up old topics. Earlier there was discussion 
concerning NFS mounts. I mistakenly deleted those messages. 

I'm having trouble mounting via NFS. Previously this worked fine. 
Here's the error I get when I do a "mount -a -t nfs."

  nfs: can't access /files/sd3c/system: Address already in use

/etc/fstab looks like this:

 /dev/wd0a       /               ufs     rw 1 1
 /dev/wd0e       /usr            ufs     rw 1 2
 /dev/wd1a       /usr/local      ufs     rw 1 3
 /dev/wd1f       /msdos          msdos   rw 0 0
 kalaloch:/files/sd3c/system     /home/system nfs rw 0 0

Does anyone know what changed and what I need to do to fix this. 

Thanks in advance.

Jim Bachesta
[email-masked]